<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="pricelist">
	<div class="container group">
		<div class="intro group">
			<nav class="col-l-6">
				<p>To navigate quickly to a section, click the links below:</p>
				<ul>
					<li><a href="#madeira">Madeira or Sponge cake prices</a></li>
					<li><a href="#number-cake">Number cake prices</a></li>
					<li><a href="#richfruit">Rich fruit cake prices</a></li>
					<li><a href="#weddingcake">Wedding cake prices</a></li>
					<li><a href="#richfruit5">Rich fruit cakes (5&#34; high undecorated.)</a></li>
					<li><a href="#desserts">Desserts</a></li>
				</ul>
			</nav>
			<aside class="col-l-6">
				<p>Don't worry if you can't figure out the category your desired cake belongs to, 
					just call any of our numbers: <a href="tel: 0808-154-0037">0808-154-0037</a>, <a href="tel: 0808-154-0037">0818-857-9844</a>.</p>
			</aside>
		</div>

		<div id="madeira">
			<h2>MADEIRA OR SPONGE CAKE</h2>
			<table>
				<thead>
					<tr>
						<th>Size</th>
						<th>Uniced</th>
						<th>Butter</th>
						<th>Fondant</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>8&#34; Round / Heart / Oval and 7&#34; Square</td>
						<td>1,500</td>
						<td>2,500</td>
						<td>3,000</td>
					</tr>
					<tr>
						<td>10&#34; Round / Heart / Oval and 9&#34; Square</td>
						<td>2,500</td>
						<td>4,500</td>
						<td>5,500</td>
					</tr>
					<tr>
						<td>12&#34; Round / Heart / Oval and 11&#34; Square</td>
						<td>3,500</td>
						<td>5,500</td>
						<td>7,000</td>
					</tr>
					<tr>
						<td>14&#34; Round / Heart / Oval</td>
						<td>5,000</td>
						<td>8,000</td>
						<td>10,000</td>
					</tr>
					<tr>
						<td>14&#34; Square</td>
						<td>6,000</td>
						<td>9,000</td>
						<td>11,000</td>
					</tr>
					<tr>
						<td>16&#34; Round / Heart / Oval</td>
						<td>9,000</td>
						<td>11,000</td>
						<td>14,000</td>
					</tr>
					<tr>
						<td>18&#34; Round / Heart / Oval and 16&#34; Square</td>
						<td>11,000</td>
						<td>14,500</td>
						<td>16,000</td>
					</tr>
				</tbody>
			</table>
		</div>

		<div id="number-cake">
			<h2>NUMBER CAKES</h2>
			<table>
				<thead>
					<tr>
						<th>Size</th>
						<th>Uniced</th>
						<th>Butter</th>
						<th>Fondant</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Big number cakes (per number)</td>
						<td>-</td>
						<td>4,500</td>
						<td>5,500</td>
					</tr>
					<tr>
						<td>Small number cakes (per number)</td>
						<td>-</td>
						<td>800</td>
						<td>1,000</td>
					</tr>										
				</tbody>
			</table>
		</div>

		<div id="richfruit">
			<h2>RICH FRUIT CAKES</h2>
			<table>
				<thead>
					<tr>
						<th>Size</th>
						<th>Uniced</th>
						<th>Butter</th>
						<th>Fondant</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>6&#34; Round</td>
						<td>2,000</td>
						<td>3,000</td>
						<td>3,500</td>
					</tr>
					<tr>
						<td>8&#34; Round / Heart / Oval and 7&#34; Square</td>
						<td>2,800</td>
						<td>3,500</td>
						<td>4,000</td>
					</tr>
					<tr>
						<td>10&#34; Round / Heart / Oval and 9&#34; Square</td>
						<td>4,000</td>
						<td>5,500</td>
						<td>7,000</td>
					</tr>
					<tr>
						<td>12&#34; Round / Heart / Oval and 11&#34; Square</td>
						<td>6,500</td>
						<td>10,000</td>
						<td>12,000</td>
					</tr>
					<tr>
						<td>14&#34; Round / Heart / Oval</td>
						<td>9,000</td>
						<td>13,000</td>
						<td>15,000</td>
					</tr>
					<tr>
						<td>14&#34; Square</td>
						<td>10,000</td>
						<td>14,000</td>
						<td>16,000</td>
					</tr>
					<tr>
						<td>16&#34; Round / Heart / Oval</td>
						<td>9,000</td>
						<td>11,000</td>
						<td>14,000</td>
					</tr>
					<tr>
						<td>18&#34; Round / Heart / Oval and 16&#34; Square</td>
						<td>18,000</td>
						<td>24,000</td>
						<td>26,000</td>
					</tr>
				</tbody>
			</table>
		</div>

		<div id="weddingcake">
			<h2>WEDDING CAKES (RICH FRUIT)</h2>
			<table>
				<thead>
					<tr>
						<th>Size</th>
						<th>Price</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>6&#34;, 9&#34;, 12&#34; Round</td>
						<td>30,000</td>
					</tr>					
					<tr>
						<td>6&#34;, 9&#34;, 12&#34; Square</td>
						<td>35,000</td>
					</tr>
					<tr>
						<td>6&#34;, 10&#34;, 14&#34; Round</td>
						<td>45,000</td>
					</tr>		
					<tr>
						<td>6&#34;, 8&#34;, 10&#34;, 12&#34; Round</td>
						<td>55,000</td>
					</tr>
					<tr>
						<td>6&#34;, 8&#34;, 10&#34;, 14&#34; Round</td>
						<td>65,000</td>
					</tr>							
				</tbody>
			</table>
		</div>

		<div id="richfruit5">
			<h2>RICH FRUIT CAKES</h2>
			<p>5&#34; high undecorated; may be used to serve guests at your ceremony. <br>(*Additional cost of packaging in boxes or beautiful transparent nylon is ₦1,500)</p>
			<table>
				<thead>
					<tr>
						<th>Size</th>
						<th>Price</th>
						<th>Number of pieces (minimum)</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>10&#34; Round</td>
						<td>7,000</td>
						<td>100</td>
					</tr>
					<tr>
						<td>12&#34; Round</td>
						<td>10,000</td>
						<td>200</td>
					</tr>
					<tr>
						<td>14&#34; Round</td>
						<td>13,000</td>
						<td>300</td>
					</tr>
					<tr>
						<td>16&#34; Round</td>
						<td>18,000</td>
						<td>500</td>
					</tr>
					<tr>
						<td>18&#34; Round</td>
						<td>21,000</td>
						<td>600</td>
					</tr>
				</tbody>
			</table>
		</div>

		<div id="desserts">
			<h2>DESSERTS</h2>
			<table>
				<thead>
					<tr>
						<th></th>
						<th>8&#34;</th>
						<th>10&#34;</th>
						<th>12&#34;</th>
						<th>14&#34;</th>
						<th>16&#34;</th>
						<th>18&#34;</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Red Velvet</td>
						<td>5,000</td>
						<td>8,000</td>
						<td>13,000</td>
						<td>18,000</td>
						<td>23,000</td>
						<td>27,000</td>
					</tr>
					<tr>
						<td>Black Forest Gateaux</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Chocolote Gateaux</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Strawberry Gateaux</td>
						<td>5,000</td>
						<td>7,000</td>
						<td>12,000</td>
						<td>16,000</td>
						<td>21,000</td>
						<td>25,000</td>
					</tr>
					<tr>
						<td>Chocolate Cr&#232;me Cake</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Coffee Cr&#232;me Cake</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Mocha Cream Cake</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Carrot Cake</td>
						<td>3,000</td>
						<td>5,500</td>
						<td>8,500</td>
						<td>12,000</td>
						<td>16,000</td>
						<td>18,000</td>
					</tr>
					<tr>
						<td>Caramel Cheese</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Strawberry Cheese</td>
						<td>3,500</td>
						<td>6,000</td>
						<td>10,000</td>
						<td>13,000</td>
						<td>17,000</td>
						<td>20,000</td>
					</tr>
					<tr>
						<td>Chocolate Cake Uniced</td>
						<td>3,000</td>
						<td>4,500</td>
						<td>7,500</td>
						<td>11,000</td>
						<td>15,000</td>
						<td>21,000</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
</section>

<%= render 'layouts/footer' %>